<template>
    <div id="error">
        <h3 id="message">{{ message }}</h3>
        <v-btn v-on:click="sendToSignIn" class="a-btn" color="white">GO TO SIGN IN</v-btn>
    </div>
</template>

<script>
    export default {
        name: 'Error',
        data() {
            return {
                message: "You don't have enough permissions"
            }
        },
        methods {
            sendToSignIn() {
                this.$router.push('/login');
            }
        }
    }
</script>

<style scoped>
    #message {
        color: red;
        text-align: center;
        margin-top: 50px;
    }

    .a-btn {
        width: 70%;
    }
</style>